.table1 
{ 	position:relative;
	margin:auto;
	top:50px;
	left:20%;
	width:50%;
	/* border:1px solid black; */ }
.table1 table {
	width:80%;
	border-collapse:collapse; }

.table1 th, .table1 td { padding:12px;
	text-align:left; }	

.table1 th { background-color:cyan; } 

.table1 tr:nth-child(odd) {background-color:purple; }
.table1 tr:nth-child(even) { background-color:pink; } 		

.table2
{	 
	position:relative;
	margin:auto;
	top:50px;
	left:20%;
	width:50%;
	/*border:1px solid black;*/ }
.table2 table {
	width:80%
	border-collapse:collapse; }
		
.table2 th,.table2 td { padding:12px;
	text-align:center; }
		
.table2 th { 	background-color:yellow; }

.table2 th:hover { background-color: orange; }

.table2 td:hover {
	font-size :2em;
	font-weight:bold;	 }

.table2 tr:nth-child(odd) { background-color:blue; }

.table2 tr:nth-child(even) { background-color:red; }

